import request from '@/utils/request'

// 获取绩效申报详情
export function detail(params) {
    return request.get(`commissionDeclare/${params}`)
}

// 资产提成申报待审核列表
export function assetsCheckPage(params) {
    return request.get(`commissionDeclare/assets/check`, { params: params })
}

// 更新资产绩效申报提成比例与下限信息
export function updateAssetsCommissionDeclare(params) {
    return request.put(`commissionDeclare/assets/check/update`, params)
}

// 大中型提成申报待审核列表
export function majorCheckPage(params) {
    return request.get(`commissionDeclare/major/check`, { params: params })
}

// 更新大中型绩效申报
export function updateMajorCommissionDeclare(params) {
    return request.put(`commissionDeclare/major/check/update`, params)
}